{
    "dc_identifier": "nl.gm0308.2c.2018.1102969-8",
    "dc_title": "Besluit in de Raad 2018-05-30 - Digitale reclamemast op Sportcomplex Ter Eem",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Baarn op 2018-05-30. Onderdeel: Digitale reclamemast op Sportcomplex Ter Eem.",
    "dc_source": "https://baarn.notubiz.nl/vergadering/472961",
    "dc_publisher": "gm0308",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "13",
    "foi_retrievedDate": "2026-02-12",
    "foi_publishedDate": "2018-05-30",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Baarn",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Baarn",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "77",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0308.2c.2018.1102969-8",
    "dc_externalIdentifier": "1102990",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-05-30",
    "foi_meetingNumber": "1102969",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0308.2c.2018.1102969-8.doc.1",
            "dc_title": "42739 Digitale reclamemast Sportcomplex Ter Eem rvs",
            "foi_fileName": "42739_Digitale_reclamemast_Sportcomplex_Ter_Eem_rvs.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6500445/1"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2018.1102969-8.doc.2",
            "dc_title": "42739 Digitale reclamemast Sportcomplex Ter Eem concept raadsbesluit 30 mei 2018",
            "foi_fileName": "42739_Digitale_reclamemast_Sportcomplex_Ter_Eem_concept_raadsbesluit_30_mei_2018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6500446/2"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2018.1102969-8.doc.3",
            "dc_title": "42739 Digitale reclamemast Sportcomplex Ter Eem bijlage 1 Ruimtelijke onderbouwing reclamemast Baarn",
            "foi_fileName": "42739_Digitale_reclamemast_Sportcomplex_Ter_Eem_bijlage_1_Ruimtelijke_onderbouwing_reclamemast_Baarn.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6500440/1"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2018.1102969-8.doc.4",
            "dc_title": "42739 Digitale reclamemast Sportcomplex Ter Eem bijlage 2 Duurzaamheid Baarn Interbest",
            "foi_fileName": "42739_Digitale_reclamemast_Sportcomplex_Ter_Eem_bijlage_2_Duurzaamheid_Baarn_Interbest.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6500441/1"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2018.1102969-8.doc.5",
            "dc_title": "42739 Digitale reclamemast Sportcomplex Ter Eem bijlage 3 Advies commissie Ruimtelijke Kwaliteit",
            "foi_fileName": "42739_Digitale_reclamemast_Sportcomplex_Ter_Eem_bijlage_3_Advies_commissie_Ruimtelijke_Kwaliteit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6500442/1"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2018.1102969-8.doc.6",
            "dc_title": "42739 Digitale reclamemast Sportcomplex Ter Eem bijlage 4 Verslag inloopavond reclamemast Baarn",
            "foi_fileName": "42739_Digitale_reclamemast_Sportcomplex_Ter_Eem_bijlage_4_Verslag_inloopavond_reclamemast_Baarn.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6500443/1"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2018.1102969-8.doc.7",
            "dc_title": "42739 Digitale reclamemast Sportcomplex Ter Eem bijlage 5 Verbeelding besluitgebied Reclamemast Baarn",
            "foi_fileName": "42739_Digitale_reclamemast_Sportcomplex_Ter_Eem_bijlage_5_Verbeelding_besluitgebied_Reclamemast_Baarn.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6500444/1"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2018.1102969-8.doc.8",
            "dc_title": "42739 Digitale reclamemast Sportcomplex Ter Eem Reactie Natuurmonumenten NMU",
            "foi_fileName": "42739_Digitale_reclamemast_Sportcomplex_Ter_Eem_Reactie_Natuurmonumenten_NMU.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6500447/1"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2018.1102969-8.doc.9",
            "dc_title": "42739 Digitale reclamemast Sportcomplex Ter Eem Inspraakreactie SBDE de heer Koolmees",
            "foi_fileName": "42739_Digitale_reclamemast_Sportcomplex_Ter_Eem_Inspraakreactie_SBDE_de_heer_Koolmees.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6500449/1"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2018.1102969-8.doc.10",
            "dc_title": "42739 Digitale reclamemast Sportcomplex Ter Eem Inspraakreactie-presentatie de heer Wind",
            "foi_fileName": "42739_Digitale_reclamemast_Sportcomplex_Ter_Eem_Inspraakreactie-presentatie_de_heer_Wind.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6500451/1"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2018.1102969-8.doc.11",
            "dc_title": "42739 Digitale reclamemast Sportcomplex Ter Eem Reactie de heer Van Motman",
            "foi_fileName": "42739_Digitale_reclamemast_Sportcomplex_Ter_Eem_Reactie_de_heer_Van_Motman_tbv_website.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6500452/2"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2018.1102969-8.doc.12",
            "dc_title": "42739 Digitale reclamemast Sportcomplex Ter Eem Reactie EnergiekBaarn",
            "foi_fileName": "42739_Digitale_reclamemast_Sportcomplex_Ter_Eem_Reactie_EnergiekBaarn.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6515276/1"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2018.1102969-8.doc.13",
            "dc_title": "42739 Digitale reclamemast Sportcomplex Ter Eem Reactie Gemeente Eemnes",
            "foi_fileName": "42739_Digitale_reclamemast_Sportcomplex_Ter_Eem_Reactie_Gemeente_Eemnes.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6515277/1"
        }
    ]
}